Subject: bug#63626: [PATCH] Make forward and backward-to-word arg optional

From: Zaz Brown <[email-masked]>
Date: Sat, 27 May 2023 11:39:35 -0700

On Sat, May 27, 2023 at 12:02 AM Eli Zaretskii <[email-masked]> wrote:
> But I'm still not convinced we need to change the signature of the
> function.  What are the use cases where you'd want to pass
> forward-to-word as a function argument to another function?

I can't think of a good example and wasn't able to find an example of
a forward-to-word lambda on GitHub code search.  So perhaps I'm
mistaken that this would be useful.  I'll have to leave that
discussion to those who are more familiar with Emacs and Lisp.